/* exported BlockWidget */
/* global WrapperController, Style */

function BlockWidget() {
    'use strict';

    this.header = '';
    this.content = '';
    this.block = new Style('Block');

    WrapperController.make(this, BlockWidget);
}
